View Issue Details

IDProjectCategoryView StatusLast Update
0000068Bacula-Webbug-pgsqlpublic2013-11-19 15:05
ReporterdavideAssigned Todavide 
PriorityhighSeveritymajorReproducibilitysometimes
Status closedResolutionfixed 
Product Version5.2.10 
Target Version5.2.12Fixed in Version5.2.12 
Summary0000068: pgsql bug with Pools graph in dashboard
DescriptionWhen pool number exceed 10, the sql statment for postgreSQL is buggy.
Additional InformationMessage: SQLSTATE[42601]: Syntax error: 7 ERROR: LIMIT #,# syntax is not supported LINE 1: ... SUM(numvols) AS sum_vols FROM pool GROUP BY name LIMIT 9,78 ^ HINT: Use separate LIMIT and OFFSET clauses.
TagsNo tags attached.

Relationships

has duplicate 0000085 closeddavide pgsql bug with Pools and volumes widget when more than 9 Pools 
related to 0000066 closeddavide new bacula-web install reports SQL error 

Activities

davide

2013-01-04 12:21

manager   ~0000189

Fixed in version 5.2.11

davide

2013-01-18 13:20

manager   ~0000203

A fix will be included in next version

davide

2013-01-25 13:48

manager   ~0000209

Bug fixed in Bacula-Web 5.2.12

davide

2013-11-19 15:05

manager   ~0000324

Issue closed

Issue History

Date Modified Username Field Change
2012-08-30 15:31 davide New Issue
2012-08-30 15:31 davide Status new => assigned
2012-08-30 15:31 davide Assigned To => davide
2012-08-30 15:32 davide Additional Information Updated View Revisions
2012-08-30 15:34 davide Relationship added related to 0000066
2013-01-02 14:10 davide Status assigned => feedback
2013-01-04 12:21 davide Note Added: 0000189
2013-01-04 12:21 davide Status feedback => assigned
2013-01-04 12:21 davide Status assigned => resolved
2013-01-04 12:21 davide Fixed in Version => 5.2.11
2013-01-04 12:21 davide Resolution open => fixed
2013-01-18 13:20 davide Note Added: 0000203
2013-01-18 13:20 davide Status resolved => assigned
2013-01-18 13:21 davide Relationship added has duplicate 0000085
2013-01-24 11:45 davide Fixed in Version 5.2.11 =>
2013-01-24 11:45 davide Target Version 5.2.11 => 5.2.12
2013-01-25 13:48 davide Note Added: 0000209
2013-01-25 13:48 davide Status assigned => resolved
2013-01-25 13:48 davide Fixed in Version => 5.2.12
2013-11-19 15:05 davide Status resolved => closed
2013-11-19 15:05 davide Note Added: 0000324